/*
Theme Name: Alivation
Description: Child theme for Avada theme
Author: Firespring
Author URI: https://firespring.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-icon-only-link .menu-text {
	display: none !important;
}

.custom-social-nav a:link {
	color: #f8981d;
	padding: 0px !important;
}

.custom-social-nav .fusion-megamenu-icon {
    padding: 0px 10px 0px 10px !important;
    width: auto !important;
	color: #f8981d;
}

.fusion-megamenu-icon {
	width: 22px;
}

.fusion-secondary-header a {
	font-weight: 500;
}

.fusion-secondary-header a:hover {
	color: #666 !important;
}

/* Custom Header hover colors, main and dropdowns */

.fusion-is-sticky .fusion-main-menu > ul > li.orange-menu.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.orange-menu.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.orange-menu.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.orange-menu.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li.orange-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.orange-menu.current-menu-ancestor > a, .fusion-main-menu > ul > li.orange-menu.current-menu-item > a, .fusion-main-menu > ul > li.orange-menu.current-menu-parent > a, .fusion-main-menu > ul > li.orange-menu.current_page_item > a, .fusion-main-menu > ul > li.orange-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.orange-menu:not(.fusion-middle-logo-menu-logo):hover > a {
	background-color:  #f8971d !important;
	color: #ffffff;
}

.fusion-is-sticky .fusion-main-menu > ul > li.yellow-menu.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.yellow-menu.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.yellow-menu.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.yellow-menu.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li.yellow-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.yellow-menu.current-menu-ancestor > a, .fusion-main-menu > ul > li.yellow-menu.current-menu-item > a, .fusion-main-menu > ul > li.yellow-menu.current-menu-parent > a, .fusion-main-menu > ul > li.yellow-menu.current_page_item > a, .fusion-main-menu > ul > li.yellow-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.yellow-menu:not(.fusion-middle-logo-menu-logo):hover > a {
	background-color:  #FFC20F !important;
	color: #ffffff;
}

.fusion-is-sticky .fusion-main-menu > ul > li.green-menu.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.green-menu.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.green-menu.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.green-menu.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li.green-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.green-menu.current-menu-ancestor > a, .fusion-main-menu > ul > li.green-menu.current-menu-item > a, .fusion-main-menu > ul > li.green-menu.current-menu-parent > a, .fusion-main-menu > ul > li.green-menu.current_page_item > a, .fusion-main-menu > ul > li.green-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.green-menu:not(.fusion-middle-logo-menu-logo):hover > a {
	background-color:  #7ac143 !important;
	color: #ffffff;
}

.fusion-is-sticky .fusion-main-menu > ul > li.red-menu.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.red-menu.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.red-menu.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.red-menu.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li.red-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.red-menu.current-menu-ancestor > a, .fusion-main-menu > ul > li.red-menu.current-menu-item > a, .fusion-main-menu > ul > li.red-menu.current-menu-parent > a, .fusion-main-menu > ul > li.red-menu.current_page_item > a, .fusion-main-menu > ul > li.red-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.red-menu:not(.fusion-middle-logo-menu-logo):hover > a {
	background-color:  #ee2d38 !important;
	color: #ffffff;
}

.fusion-is-sticky .fusion-main-menu > ul > li.blue-menu.current-menu-ancestor > a, .fusion-is-sticky .fusion-main-menu > ul > li.blue-menu.current-menu-item > a, .fusion-is-sticky .fusion-main-menu > ul > li.blue-menu.current-menu-parent > a, .fusion-is-sticky .fusion-main-menu > ul > li.blue-menu.current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li.blue-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.blue-menu.current-menu-ancestor > a, .fusion-main-menu > ul > li.blue-menu.current-menu-item > a, .fusion-main-menu > ul > li.blue-menu.current-menu-parent > a, .fusion-main-menu > ul > li.blue-menu.current_page_item > a, .fusion-main-menu > ul > li.blue-menu:not(.fusion-middle-logo-menu-logo) > a:hover, .fusion-main-menu > ul > li.blue-menu:not(.fusion-middle-logo-menu-logo):hover > a {
	background-color: #00a7d1 !important;
	color: #ffffff;
}

.fusion-main-menu .orange-menu ul.sub-menu {
	background-color:  #f8971d !important; 
}

.fusion-main-menu .yellow-menu ul.sub-menu {
	background-color:  #FFC20F !important; 
}

.fusion-main-menu .green-menu ul.sub-menu {
	background-color:  #7ac143 !important; 
}

.fusion-main-menu .red-menu ul.sub-menu {
	background-color:  #ee2d38 !important;
}

.fusion-main-menu .blue-menu ul.sub-menu {
	background-color: #00a7d1 !important;
}

.fusion-main-menu li.orange-menu .sub-menu li a:hover,
.fusion-main-menu li.yellow-menu .sub-menu li a:hover, 
.fusion-main-menu li.green-menu .sub-menu li a:hover, 
.fusion-main-menu li.red-menu .sub-menu li a:hover, 
.fusion-main-menu li.blue-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu .current-menu-item > a {
	background-color: rgba(255, 255, 255, .2) !important;
}

/* END Custom Header hover colors, main and dropdowns */

/* Home page slider */

body .flexslider .slides li {
	min-height: 300px;
}

body .flex-control-paging li a {
	box-shadow: none !important;
	background: rgba(248, 152, 29, .5) !important;
}

body .flex-control-paging li a.flex-active {
	background: rgba(248, 152, 29, 1) !important;	
}

body .tfs-slider .slide-content-container {
	top: 45% !important;
}

body .tfs-slider .slide-content-container .slide-content {
	margin-left: 35%;
}

body .tfs-slider .background-image {
	background-size: auto;
	background-position: 5% 50%;
}

body .tfs-slider .flex-control-nav {
	bottom: 5px !important;
}

body .tfs-slider .fusion-button:active, .tfs-slider .fusion-button:focus {
	border-color: #f8981d !important;
	background: #ffffff !important;
}

body .tfs-slider .fusion-button:active .fusion-button-text, .tfs-slider .fusion-button:focus .fusion-button-text {
	color: #f8981d !important;
}

/* END Home page slider */

/* Home page color blocks */

.fusion-image-hovers .orange-lift .hover-type-liftup:before {
	box-shadow: none !important;
	background-color: rgba(248, 152, 29, 1) !important;
	transform: scale(1, 1.05);
	transition: all .5s ease-in-out;
	-webkit-transform: scale(1, 1.05);
	-webkit-transition: all .5s ease-in-out;
}

.fusion-image-hovers .yellow-lift .hover-type-liftup:before {
	box-shadow: none !important;
	background-color: rgba(255, 194, 15, 1) !important;
	transform: scale(1, 1.05);
	transition: all .5s ease-in-out;
	-webkit-transform: scale(1, 1.05);
	-webkit-transition: all .5s ease-in-out;
}

.fusion-image-hovers .green-lift .hover-type-liftup:before {
	box-shadow: none !important;
	background-color: rgba(122, 194, 68, 1) !important;
	transform: scale(1, 1.05);
	transition: all .5s ease-in-out;
	-webkit-transform: scale(1, 1.05);
	-webkit-transition: all .5s ease-in-out;
}

.fusion-image-hovers .red-lift .hover-type-liftup:before {
	box-shadow: none !important;
	background-color: rgba(239, 41, 56, 1) !important;
	transform: scale(1, 1.05);
	transition: all .5s ease-in-out;
	-webkit-transform: scale(1, 1.05);
	-webkit-transition: all .5s ease-in-out;
}

.fusion-image-hovers .hover-type-liftup .fusion-column-inner-bg-image {
	-webkit-transform: scale(1) !important;
    transform: scale(1) !important;
}

.orange-lift, .yellow-lift, .green-lift, .red-lift {
	max-height: 167px !important;
}
/* END Home page color blocks */

.home-custom /* main text block on home page */ {
	max-width: 950px;
	margin: 0 auto !important;
}

.fusion-header-v2 .fusion-header {
	border-bottom: 4px solid #e5e5e5;
}

.fusion-page-title-bar {
	background-position: left center !important;	
}

.fusion-page-title-captions {
	width: 100% !important;
}

.reading-box-additional h5 {
	margin-bottom: 0px;
	margin-top: 0px;
}

.fusion-page-title-bar h1 {
	text-transform: uppercase;
}

.fusion-page-title-secondary {
	margin-top: 10px;
}

/* Fix Title Bar background image on Avada update */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), 
	only screen and (min-resolution: 144dpi), 
	only screen and (min-resolution: 1.5dppx) {
	.fusion-page-title-bar {
		background-size: auto !important;
	}
}
/* END */

.fusion-reading-box-container .reading-box-container .tagline-mod .reading-box  {
	padding: 5px 20px !important;
}

.tagline-mod .reading-box  {
	padding: 5px 20px !important;
}

.fusion-widget-area .widget_nav_menu li a:before {
	content: none !important;
}

.fusion-footer-widget-column {
	margin-bottom: 35px;
}

/* Accordions/Toggles */

.fusion-accordian .panel-title a .fa-fusion-box {
	color: #333333 !important;
}

.fusion-accordian .panel-title a:hover {
	color: #fff !important;
}

.fusion-accordian .panel-title a .fa-fusion-box::before {
	font-size: 20px !important;
}

.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
	line-height: 1.4em !important;
}

.fusion-accordian .panel-title a:hover .fa-fusion-box::before {
	color: #fff !important;
}

.toggle-content {
	padding: 10px 20px 15px 15px !important;
}

.toggle-content a:link, .toggle-content a:visited {
	color: #333333 !important;
	text-decoration: underline !important;
}

.toggle-content a:hover, .toggle-content a:active {
	color: #333333 !important;
	text-decoration: none !important;
}

#comment-input input, #s, .comment-form input,
#comment-textarea textarea, .comment-form-comment textarea {
	font-size: 16px !important;
}

/* END Accordions/Toggles */

/* TEAM pages */

article.fusion-col-spacing {
    height: 290px !important;
}

.team .fusion-accordian .panel-title a:hover, .team .fusion-accordian .panel-title a:hover .fa-fusion-box::before {
	color: #00a7d1 !important;
}

#wrapper #main .fusion-portfolio-content > h2.fusion-post-title, h2.fusion-post-title a:link {
	font-family: "Work Sans" !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 1.2em !important;
}

h2.fusion-post-title {
	font-family: "Work Sans" !important;
	font-size: 20px !important;
	font-weight: 400 !important;
	line-height: 1.5 !important;
}

.fusion-portfolio-content {
	margin-top: 7px !important;
}

.fusion-portfolio-content p {
	font-size: 16px;
	line-height: 1.25em;
}

/* END TEAM pages */

#submit, .submit {
	background: #ffffff !important;
}

#submit:hover, .submit:hover {
	background: #f8981d !important;
}

/* Media Queries */

@media only screen and (max-width: 1815px) {
	.tfs-slider .background-image {
		background-position: 0% 50%;
	}
}

@media only screen and (max-width: 1615px) and (min-width: 400px) {
    .tfs-slider .slide-content-container .slide-content {
		background-color: rgba(255,255,255,0.8);
		padding: 10px !important;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 800px) {
    .fusion-layout-column.fusion-one-sixth.orange-lift, /* home page color blocks */
	.fusion-layout-column.fusion-one-sixth.yellow-lift,
	.fusion-layout-column.fusion-one-sixth.green-lift,
	.fusion-layout-column.fusion-one-sixth.red-lift{
		width: 25% !important;
	}
}

@media only screen and (max-width: 1024px) {
	.fusion-layout-column.fusion-two-third.flexation /* home page slider */ {
		width: 100% !important;
	}
	#wrapper #main .fusion-portfolio-post {
    		height: auto !important;
	}
}

@media only screen and (max-width: 800px) {
	.fusion-image-hovers .orange-lift .hover-type-liftup:before,
	.fusion-image-hovers .yellow-lift .hover-type-liftup:before,
	.fusion-image-hovers .green-lift .hover-type-liftup:before,
	.fusion-image-hovers .red-lift .hover-type-liftup:before {
		-webkit-transform: scale(1) !important;
    		transform: scale(1) !important;
	}
	.tfs-slider .slide-content-container .slide-content {
		margin-left: 0;
	}
}

@media only screen and (max-width: 600px) {
	.fusion-page-title-wrapper {
    		display: inline;
	}
}

@media only screen and (max-width: 407px) {
	.fusion-mobile-logo-2x {
		max-width: 205px !important;
	}

	.tfs-slider .background-image {
		display: none !important;
	}
}

@media print {
	.fusion-header-wrapper {
		display: none !important;
	}
	.fusion-footer {
		display: none !important;
	}
}